## gnat 4.4+1

=== debian/changelog ===
gnat (4.4+1) unstable; urgency=low
  
  * debian/rules (binary): Move all commands to binary-arch.
    Closes: #555149.

 -- Ludovic Brenta <lbrenta@debian.org>  Sun,  8 Nov 2009 22:36:56 +0100

gnat (4.4) unstable; urgency=low

  * New empty package that depends on the default Ada compiler
    (split out from gcc-defaults).

 -- Ludovic Brenta <lbrenta@debian.org>  Sun, 25 Oct 2009 16:30:31 +0100

Local variables:
mode: debian-changelog
End:
