=== debian/control ===
Source: gnat
Maintainer: Ludovic Brenta <lbrenta@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://gcc.gnu.org
XS-VCS-Browser: http://www.ada-france.org:8081/branch/changes/org.debian.gnat

Package: gnat
Architecture: any
Depends: gnat-4.4 (>= 4.4.2-1)
Recommends: ada-reference-manual, gnat-gps
Description: The GNU Ada compiler
 GNAT is a full-featured Ada 2005 compiler.  A quote from
 http://www.adaic.org says: "Easily reused and maintained, readable
 and user friendly, Ada code facilitates such massive software
 projects as the Space Station and the Paris Metro. It has proven to
 be extraordinarily robust in decades' worth of daily field tests
 under the most rigorous conditions in which millions of lives have
 been at stake."  Ada is the language for real-world, mission-critical
 programming.
 .
 At the same time, Ada's radical type safety helps novice programmers
 avoid many common mistakes and deliver their software on time (see
 http://www.adaic.org/atwork/trains.html).
 .
 This is an empty package that depends on the default Ada compiler for
 Debian, which is part of the GNU Compiler Collection.

# Package: gnat-doc
# Architecture: all
# Description: Documentation for the GNU Ada compiler
#   GNAT is a full-featured Ada 2005 compiler.  A quote from
#  http://www.adaic.org says: "Easily reused and maintained, readable
#  and user friendly, Ada code facilitates such massive software
#  projects as the Space Station and the Paris Metro. It has proven to
#  be extraordinarily robust in decades' worth of daily field tests
#  under the most rigorous conditions in which millions of lives have
#  been at stake."  Ada is the language for real-world, mission-critical
#  programming.
#  .
#  At the same time, Ada's radical type safety helps novice programmers
#  avoid many common mistakes and deliver their software on time (see
#  http://www.adaic.org/atwork/trains.html).
#  .
#  This is an empty package that depends on the documentation package
#  for the default Ada compiler for Debian, which is part of the GNU
#  Compiler Collection.
