## gnat 4.4+1ubuntu1

=== debian/changelog ===
gnat (4.4+1ubuntu1) lucid; urgency=low

  * Build the gnat-doc package for Ubuntu.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Jan 2010 17:54:10 +0100
