## gnat 4.4+1ubuntu2

=== debian/changelog ===
gnat (4.4+1ubuntu2) natty; urgency=low

  * Depend on ada-reference-manual-text rather than the NBS package
    ada-reference-manual.
  * Update Maintainer according to DebianMaintainerField spec.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Wed, 24 Nov 2010 11:24:51 +0300
