=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gnat
-Maintainer: Ludovic Brenta <lbrenta@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ludovic Brenta <lbrenta@debian.org>
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 7)
@@ -10,7 +11,7 @@
 Package: gnat
 Architecture: any
 Depends: gnat-4.4 (>= 4.4.2-1), ${misc:Depends}
-Recommends: ada-reference-manual, gnat-gps
+Recommends: ada-reference-manual-text, gnat-gps
 Description: The GNU Ada compiler
  GNAT is a full-featured Ada 2005 compiler.  A quote from
  http://www.adaic.org says: "Easily reused and maintained, readable
