## gnat 4.4+1ubuntu3

=== debian/changelog ===
gnat (4.4+1ubuntu3) natty; urgency=low

  * Temporarily add in /usr/lib/gcc/$arch/4.4.x symlinks so we can bootstrap
    gnat-4.4 for multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 17 Mar 2011 23:57:18 -0700
