=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+DEB_HOST_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 
 build:
 
@@ -9,6 +11,8 @@
 	dh_testroot
 	dh_link -pgnat /usr/bin/gcc-4.4 /usr/bin/gnatgcc
 	dh_link -pgnat /usr/share/man/man1/gcc-4.4.1.gz /usr/share/man/man1/gnatgcc.1.gz
+	dh_link -pgnat /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4 /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4.4
+	dh_link -pgnat /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4/gnat1 /usr/lib/$(DEB_HOST_GNU_TYPE)/gcc/x86_64-linux-gnu/4.4/gnat1
 	: # gnat-doc
 	dh_installdirs -pgnat-doc \
 		usr/share/doc usr/share/info
