## gnat 4.4+1ubuntu4

=== debian/changelog ===
gnat (4.4+1ubuntu4) natty; urgency=low

  * Bump the binary package version number on armel, to work around a
    previous higher-versioned upload from gcc-defaults.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Mar 2011 00:33:33 -0700
