## gnat 4.4+1ubuntu5

=== debian/changelog ===
gnat (4.4+1ubuntu5) natty; urgency=low

  * hmm, maybe we shouldn't have x86_64-linux-gnu hard-coded in the path.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Mar 2011 02:20:05 -0700
