## gnat 4.4+1ubuntu6

=== debian/changelog ===
gnat (4.4+1ubuntu6) natty; urgency=low

  * Revert the link hacks in the metapackage now that gnat-4.4 is
    bootstrapped for multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 19 Mar 2011 12:43:16 -0700
