## gnat 4.4+1ubuntu7

=== debian/changelog ===
gnat (4.4+1ubuntu7) natty; urgency=low

  * Reinstate symlink hack, gnat-4.4 needs rebootstrapped for multiarch.
  * Bump the symlink to 4.4.5 now.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Mar 2011 23:54:03 +0000
