=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 
+DEB_HOST_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_HOST_MULTIARCH	?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 DEB_HOST_ARCH		?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 VERSION = $(shell dpkg-parsechangelog | sed -n -e's/^Version: //p')
@@ -21,6 +23,8 @@
 	dh_testroot
 	dh_link -pgnat /usr/bin/gcc-4.4 /usr/bin/gnatgcc
 	dh_link -pgnat /usr/share/man/man1/gcc-4.4.1.gz /usr/share/man/man1/gnatgcc.1.gz
+	dh_link -pgnat /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4 /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4.5
+	dh_link -pgnat /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4/gnat1 /usr/lib/$(DEB_HOST_MULTIARCH)/gcc/$(DEB_HOST_GNU_TYPE)/4.4/gnat1
 	: # gnat-doc
 	dh_installdirs -pgnat-doc \
 		usr/share/doc usr/share/info
