## gnat 4.4+1ubuntu8

=== debian/changelog ===
gnat (4.4+1ubuntu8) natty; urgency=low

  * Revert the link hacks in the metapackage except for armel (not yet built).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Apr 2011 12:41:01 +0000
