=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,10 @@
 	dh_testroot
 	dh_link -pgnat /usr/bin/gcc-4.4 /usr/bin/gnatgcc
 	dh_link -pgnat /usr/share/man/man1/gcc-4.4.1.gz /usr/share/man/man1/gnatgcc.1.gz
+ifeq ($(DEB_HOST_ARCH),armel)
 	dh_link -pgnat /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4 /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4.5
 	dh_link -pgnat /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4/gnat1 /usr/lib/$(DEB_HOST_MULTIARCH)/gcc/$(DEB_HOST_GNU_TYPE)/4.4/gnat1
+endif
 	: # gnat-doc
 	dh_installdirs -pgnat-doc \
 		usr/share/doc usr/share/info
