## gnat 4.4+1ubuntu9

=== debian/changelog ===
gnat (4.4+1ubuntu9) natty; urgency=low

  * Revert the link hacks for armel too.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Apr 2011 18:23:27 +0200
