## gnat 4.4+1.1

=== debian/changelog ===
gnat (4.4+1.1) unstable; urgency=low

  * Non maintainer upload.
  * Provide the /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4.4 symlink, still
    required by gnat-4.4, but not provided anymore by gcc-4.4-base.
    Add it into the gnat package to avoid another gcc-4.4 upload.
    Closes: #623382.

 -- Matthias Klose <doko@debian.org>  Tue, 19 Apr 2011 22:52:56 +0200
