=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE           ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

build:

binary: binary-arch binary-indep

binary-arch: build
	dh_testdir
	dh_testroot
	dh_link -pgnat /usr/bin/gcc-4.4 /usr/bin/gnatgcc
	dh_link -pgnat /usr/share/man/man1/gcc-4.4.1.gz /usr/share/man/man1/gnatgcc.1.gz
	dh_link -pgnat /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4 /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4.4
	dh_gencontrol
	dh_installdocs
	dh_installchangelogs
	dh_fixperms
	dh_compress
	dh_md5sums
	dh_builddeb

binary-indep: build

clean:
	dh_testdir
	dh_testroot
	dh_clean

.PHONY: build binary binary-arch binary-indep
