## gnat 4.4+1.1ubuntu1

=== debian/changelog ===
gnat (4.4+1.1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build the gnat-doc package for Ubuntu.
    - Depend on ada-reference-manual-text rather than the NBS package
      ada-reference-manual.
    - Bump the binary package version number on armel, to work around a
      previous higher-versioned upload from gcc-defaults.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Jul 2011 21:18:49 +0000
