=== debian/control ===
Source: gnat
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ludovic Brenta <lbrenta@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://gcc.gnu.org
XS-VCS-Browser: http://www.ada-france.org:8081/branch/changes/org.debian.gnat

Package: gnat
Architecture: any
Depends: gnat-4.4 (>= 4.4.2-1)
Recommends: ada-reference-manual-text, gnat-gps
Replaces: gcc-4.4-base (<< 4.4.6-1~)
Description: The GNU Ada compiler
 GNAT is a full-featured Ada 2005 compiler.  A quote from
 http://www.adaic.org says: "Easily reused and maintained, readable
 and user friendly, Ada code facilitates such massive software
 projects as the Space Station and the Paris Metro. It has proven to
 be extraordinarily robust in decades' worth of daily field tests
 under the most rigorous conditions in which millions of lives have
 been at stake."  Ada is the language for real-world, mission-critical
 programming.
 .
 At the same time, Ada's radical type safety helps novice programmers
 avoid many common mistakes and deliver their software on time (see
 http://www.adaic.org/atwork/trains.html).
 .
 This is an empty package that depends on the default Ada compiler for
 Debian, which is part of the GNU Compiler Collection.

Package: gnat-doc
Architecture: any
Section: doc
Depends: gnat-4.4-doc (>= 4.4.2-1), ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: Documentation for the GNU Ada compiler
 GNAT is a full-featured Ada 2005 compiler.  A quote from
 http://www.adaic.org says: "Easily reused and maintained, readable
 and user friendly, Ada code facilitates such massive software
 projects as the Space Station and the Paris Metro. It has proven to
 be extraordinarily robust in decades' worth of daily field tests
 under the most rigorous conditions in which millions of lives have
 been at stake."  Ada is the language for real-world, mission-critical
 programming.
 .
 At the same time, Ada's radical type safety helps novice programmers
 avoid many common mistakes and deliver their software on time (see
 http://www.adaic.org/atwork/trains.html).
 .
 This is an empty package that depends on the documentation package
 for the default Ada compiler for Debian, which is part of the GNU
 Compiler Collection.
