=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,17 @@
 #!/usr/bin/make -f
 
 DEB_HOST_GNU_TYPE           ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_HOST_ARCH               ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+
+VERSION = $(shell dpkg-parsechangelog | sed -n -e's/^Version: //p')
+UBUREV = $(shell dpkg-parsechangelog | sed -n -e's/^Version: 4\.4+//p')
+
+ifeq ($(DEB_HOST_ARCH),armel)
+  # this rule is only needed until the Debian package version changes
+  ifneq ($(VERSION),$(UBUREV))
+    GNAT_VER := -- -v4.4.1-$(UBUREV)
+  endif
+endif
 
 build:
 
@@ -12,7 +23,14 @@
 	dh_link -pgnat /usr/bin/gcc-4.4 /usr/bin/gnatgcc
 	dh_link -pgnat /usr/share/man/man1/gcc-4.4.1.gz /usr/share/man/man1/gnatgcc.1.gz
 	dh_link -pgnat /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4 /usr/lib/gcc/$(DEB_HOST_GNU_TYPE)/4.4.4
-	dh_gencontrol
+	: # gnat-doc
+	dh_installdirs -pgnat-doc \
+		usr/share/doc usr/share/info
+	dh_link -pgnat-doc \
+	  /usr/share/info/gnat_ugn_unw-4.4.info.gz /usr/share/info/gnat_ugn_unw.info.gz \
+	  /usr/share/info/gnat_rm-4.4.info.gz /usr/share/info/gnat_rm.info.gz \
+	  /usr/share/info/gnat_style-4.4.info.gz /usr/share/info/gnat_style.info.gz
+	dh_gencontrol $(GNAT_VER)
 	dh_installdocs
 	dh_installchangelogs
 	dh_fixperms
