## gnat 4.6

=== debian/changelog ===
gnat (4.6) unstable; urgency=low
  
  * Transition to gnat-4.6 for Debian 7 "Wheezy".
  * debian/control (Breaks): remove.  This clause was made unnecessary
    by the Debian Policy for Ada in Squeeze.
    (Standards-Version): move to 3.9.2 with no changes required.
  * debian/rules: symlink gnatgcc.1.gz to gnat.1.gz, not gcc-x.y.1.gz
    (build-arch, build-indep): add empty, phony targets to appease lintian.
  * debian/source.lintian-overrides: remove.

 -- Ludovic Brenta <lbrenta@debian.org>  Tue,  6 Sep 2011 09:00:25 +0200
