=== debian/rules ===
#!/usr/bin/make -f

build build-arch build-indep:

binary: binary-arch binary-indep

binary-arch: build
	dh_testdir
	dh_testroot
	dh_link -pgnat /usr/bin/gcc-4.6 /usr/bin/gnatgcc
	dh_link -pgnat /usr/share/man/man1/gnat.1.gz /usr/share/man/man1/gnatgcc.1.gz
	dh_gencontrol
	dh_installdocs
	dh_installchangelogs
	dh_fixperms
	dh_compress
	dh_md5sums
	dh_builddeb

binary-indep: build

clean:
	dh_testdir
	dh_testroot
	dh_clean

.PHONY: build build-arch build-indep binary binary-arch binary-indep
