## gnat 4.6ubuntu1

=== debian/changelog ===
gnat (4.6ubuntu1) precise; urgency=low

  * Build gnat-doc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Oct 2011 17:12:32 +0200
