=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,12 @@
 	dh_testroot
 	dh_link -pgnat /usr/bin/gcc-4.6 /usr/bin/gnatgcc
 	dh_link -pgnat /usr/share/man/man1/gnat.1.gz /usr/share/man/man1/gnatgcc.1.gz
+	dh_installdirs -pgnat-doc \
+		usr/share/doc usr/share/info
+	dh_link -pgnat-doc \
+	  /usr/share/info/gnat_ugn_unw-4.6.info.gz /usr/share/info/gnat_ugn_unw.info.gz \
+	  /usr/share/info/gnat_rm-4.6.info.gz /usr/share/info/gnat_rm.info.gz \
+	  /usr/share/info/gnat_style-4.6.info.gz /usr/share/info/gnat_style.info.gz
 	dh_gencontrol
 	dh_installdocs
 	dh_installchangelogs
