## gnat 4.6ubuntu2

=== debian/changelog ===
gnat (4.6ubuntu2) trusty; urgency=medium

  * Depend on gnat-4.8 on arm64 and ppc64el.

 -- Matthias Klose <doko@ubunut.com>  Fri, 27 Dec 2013 17:31:47 +0100
