=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: gnat
 Architecture: any
-Depends: gnat-4.6, ${misc:Depends}
+Depends: gnat-4.6 [!arm64 !ppc64el], gnat-4.8 [arm64 ppc64el], ${misc:Depends}
 Recommends: ada-reference-manual, gnat-gps
 Description: GNU Ada compiler
  GNAT is a full-featured Ada 2005 compiler.  A quote from
