## gnat 4.6ubuntu4

=== debian/changelog ===
gnat (4.6ubuntu4) trusty; urgency=medium

  * Don't build the package on AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Apr 2014 14:25:09 +0200

gnat (4.6ubuntu3) trusty; urgency=medium

  * Link to gcc-4.8 on arm64 and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Mar 2014 22:10:44 +0100
