=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 XS-VCS-Browser: http://www.ada-france.org:8081/branch/changes/org.debian.gnat
 
 Package: gnat
-Architecture: any
+Architecture: amd64 armhf i386 powerpc ppc64el
 Depends: gnat-4.6 [!arm64 !ppc64el], gnat-4.8 [arm64 ppc64el], ${misc:Depends}
 Recommends: ada-reference-manual, gnat-gps
 Description: GNU Ada compiler
