=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

ifneq (,$(filter $(DEB_HOST_ARCH), arm64 ppc64el))
  VER = 4.8
else
  VER = 4.6
endif

build build-arch build-indep:

binary: binary-arch binary-indep

binary-arch: build
	dh_testdir
	dh_testroot
	dh_link -pgnat /usr/bin/gcc-$(VER) /usr/bin/gnatgcc
	dh_link -pgnat /usr/share/man/man1/gnat.1.gz /usr/share/man/man1/gnatgcc.1.gz
	dh_installdirs -pgnat-doc \
		usr/share/doc usr/share/info
	dh_link -pgnat-doc \
	  /usr/share/info/gnat_ugn_unw-$(VER).info.gz /usr/share/info/gnat_ugn_unw.info.gz \
	  /usr/share/info/gnat_rm-$(VER).info.gz /usr/share/info/gnat_rm.info.gz \
	  /usr/share/info/gnat_style-$(VER).info.gz /usr/share/info/gnat_style.info.gz
	dh_gencontrol
	dh_installdocs
	dh_installchangelogs
	dh_fixperms
	dh_compress
	dh_md5sums
	dh_builddeb

binary-indep: build

clean:
	dh_testdir
	dh_testroot
	dh_clean

.PHONY: build build-arch build-indep binary binary-arch binary-indep
