## gnat 4.9

=== debian/changelog ===
gnat (4.9) unstable; urgency=medium

  * Depend on gnat-4.9 on all architectures.

 -- Ludovic Brenta <lbrenta@debian.org>  Thu,  1 May 2014 09:00:57 +0200

gnat (4.6.1) unstable; urgency=medium

  * Upgrades: debhelper 9, copyright 1.0, Standards 3.9.5, source 3.0.
  * Uploaders: += myself.
  * Architecture: any -> all.
  * Let gnat-x.y handle gnatgcc link in order to ease transitions.
  * Recommends: ada-reference-manual-2012. Closes: #682424.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 04 Feb 2014 23:03:00 +0100
