## gnat 4.9ubuntu1

=== debian/changelog ===
gnat (4.9ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build the gnat-doc package.
  * Build gnat as an architecture dependent package.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 May 2014 15:37:34 +0200
