=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 VCS-Mtn: www.ada-france.org org.debian.gnat
 
 Package: gnat
-Architecture: all
+Architecture: amd64 arm64 armhf i386 powerpc ppc64el
 Depends: gnat-4.9, ${misc:Depends}
 Recommends: ada-reference-manual-2012, gnat-gps
 Description: GNU Ada compiler
@@ -31,3 +31,24 @@
  for Debian, which is part of the GNU Compiler Collection. Its
  enforces the same version for all Ada compilations, as described in
  the Debian Ada Policy.
+
+Package: gnat-doc
+Architecture: all
+Depends: gnat-4.9-doc, ${misc:Depends}
+Description: Documentation for the GNU Ada compiler
+ GNAT is a full-featured Ada 2012 compiler.  A quote from
+ http://www.adaic.org says: "Easily reused and maintained, readable
+ and user friendly, Ada code facilitates such massive software
+ projects as the Space Station and the Paris Metro. It has proven to
+ be extraordinarily robust in decades' worth of daily field tests
+ under the most rigorous conditions in which millions of lives have
+ been at stake."  Ada is the language for real-world, mission-critical
+ programming.
+ .
+ At the same time, Ada's radical type safety helps novice programmers
+ avoid many common mistakes and deliver their software on time (see
+ http://www.adaic.org/atwork/trains.html).
+ .
+ This is an empty package that depends on the documentation package
+ for the default Ada compiler for Debian, which is part of the GNU
+ Compiler Collection.
