## gnat 4.9ubuntu2

=== debian/changelog ===
gnat (4.9ubuntu2) xenial; urgency=medium

  * Add s390x to the architecture list for the gnat binary package.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 14 Dec 2015 11:39:52 -0700
