=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gnat
-Maintainer: Ludovic Brenta <lbrenta@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ludovic Brenta <lbrenta@debian.org>
 Uploaders: Nicolas Boulenguez <nicolas@debian.org>
 Section: devel
 Priority: optional
@@ -10,7 +11,7 @@
 VCS-Mtn: www.ada-france.org org.debian.gnat
 
 Package: gnat
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
+Architecture: amd64 arm64 armhf i386 powerpc ppc64el s390x
 Depends: gnat-4.9, ${misc:Depends}
 Recommends: ada-reference-manual-2012, gnat-gps
 Description: GNU Ada compiler
