## gnat 6ubuntu1

=== debian/changelog ===
gnat (6ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - Build the gnat-doc package.
    - Build gnat as an architecture dependent package.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Apr 2016 09:57:06 +0200

gnat (6) unstable; urgency=medium

  * Upload to unstable.
  * Standards-Version: 3.9.8 (no changes)
  * Override vcs-field-uses-insecure-uri lintian tag.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 25 Apr 2016 23:21:02 +0200

gnat (6~exp1) experimental; urgency=medium

  * Depend on gnat-6.
  * Standards-Version: 3.9.7 (no changes).

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 09 Mar 2016 00:01:04 +0100

gnat (5) experimental; urgency=medium

  * Depend on gnat-5.
  * Standards-Version: 3.9.6 (no changes).

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 22 Oct 2015 14:53:47 +0200
