=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://gcc.gnu.org
 VCS-Browser: http://www.ada-france.org:8081/branch/changes/org.debian.gnat
 VCS-Mtn: www.ada-france.org org.debian.gnat
 
 Package: gnat
 Architecture: amd64 arm64 armhf i386 powerpc ppc64el s390x
-Depends: gnat-4.9, ${misc:Depends}
+Depends: gnat-6, ${misc:Depends}
 Recommends: ada-reference-manual-2012, gnat-gps
 Description: GNU Ada compiler
  GNAT is a full-featured Ada 2012 compiler.  A quote from
@@ -35,7 +35,7 @@
 
 Package: gnat-doc
 Architecture: all
-Depends: gnat-4.9-doc, ${misc:Depends}
+Depends: gnat-6-doc, ${misc:Depends}
 Description: Documentation for the GNU Ada compiler
  GNAT is a full-featured Ada 2012 compiler.  A quote from
  http://www.adaic.org says: "Easily reused and maintained, readable
