## gnat 6.1

=== debian/changelog ===
gnat (6.1) unstable; urgency=medium

  * Depend gnat >= 6.1, ensuring the same ALI checksum of standard library
    sources for every policy-compliant Ada library.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 29 May 2016 00:02:18 +0200
