## gnat 6.1ubuntu1

=== debian/changelog ===
gnat (6.1ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:

 -- Matthias Klose <doko@ubuntu.com>  Tue, 31 May 2016 23:45:24 +0200
