## gnat 6.1ubuntu2

=== debian/changelog ===
gnat (6.1ubuntu2) yakkety; urgency=medium

  * gnat: Depend on gcc.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 Sep 2016 11:38:57 +0200
