=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Package: gnat
 Architecture: amd64 arm64 armhf i386 powerpc ppc64el s390x
 Depends: ${misc:Depends},
+ gcc,
  gnat-6 (>= 6.1)
 Recommends: ada-reference-manual-2012, gnat-gps
 Description: GNU Ada compiler
